
Redmine - Patch #23046

Traditional Chinese translation (to r15521)

2016-06-13 03:29 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New

setting_new_item_menu_tab, label_new_object_tab_enabled

Changed

label_new_project_issue_tab_enabled

Related issues:

Copied from Redmine - Patch #23013: Traditional Chinese translation (to r15493) Closed

Copied to Redmine - Patch #23637: Traditional Chinese translation (to r15748) Closed

Associated revisions

Revision 15523 - 2016-06-13 06:49 - Toshi MARUYAMA

Traditional Chinese translation updated by ChunChang Lo (#23046)

Revision 15525 - 2016-06-13 07:21 - Toshi MARUYAMA

Merged r15523 from trunk to 3.3-stable (#23046)

Traditional Chinese translation updated by ChunChang Lo.

History

#1 - 2016-06-13 03:29 - ChunChang (Nagaharu) Lo

- Copied from Patch #23013: Traditional Chinese translation (to r15493) added

#2 - 2016-06-13 03:31 - ChunChang (Nagaharu) Lo

please use the file with the comment as "Traditional Chinese translation (to r15521)" thanks.

#3 - 2016-06-13 03:47 - Go MAEDA

- File deleted (zh-TW.yml)

#4 - 2016-06-13 07:24 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk and 3.3-stable, thanks.

#5 - 2016-08-23 06:43 - ChunChang (Nagaharu) Lo

- Copied to Patch #23637: Traditional Chinese translation (to r15748) added

Files

zh-TW.yml 55.4 KB 2016-06-13 ChunChang (Nagaharu) Lo
